The offsetGet purpose

- « CachingIterator::offsetExists

- CachingIterator::offsetSet »

- PHP Manual
- CachingIterator
- The offsetGet purpose

# CachingIterator::offsetGet

(PHP 5 >= 5.2.0, PHP 7, PHP 8)

CachingIterator::offsetGet — The offsetGet purpose

### Description

public CachingIterator::offsetGet(string `$key`): mixed
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`key`

  Description...

### Return Values

Description...